Jump to content

geografx

Members
  • Content count

    4
  • Joined

  • Last visited

Posts posted by geografx


  1. i'm also running MS2.2 and when I try to use the module it gives me the following error:

    111510: Unsupported packaging requested.

    does anyone have any ideas on how to fix this? at least it looks like it's trying to connect to the UPS site.

     

    And I'd like to thank everyone who has put a huge amount of effort to make this module work.

     

    Barbara

×